<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Documentos</title>
    <link href="https://unpkg.com/tailwindcss@^2.0/dist/tailwind.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>

<body class="min-h-screen">
    <nav class="nav flex items-center justify-center bg-indigo-200 p-8">
        <a href="index.html"><img src="http://gis.andtrentini.it/logo.png" alt="" width="150px"></a>
    </nav>

    <div class="uppercase text-5xl text-center font-bold p-4 bg-indigo-50">cosa abbiamo fatto in terza?</div>
    <div class="flex items-center bg-indigo-50 p-8" style="justify-content: space-around;">
        <img src="https://gis4schools.readthedocs.io/en/latest/_images/1.5.1.png" alt="" width="650px">
        <a class="text-3xl text-center font-bold">Introduzione a QGIS</a>
    </div>
    <div class="flex items-center bg-indigo-50 p-8" style="justify-content: space-around;"><div class="text-center">
        <h3 class="text-3xl text-center font-bold">Utilizzo del Training Package</h3>
        <br>
        <h3 class="text-3xl text-center font-bold">Utilizzo di ReStructuredText per la realizzazione del sium</h3></div>
        <!-- <img src="https://chanzuckerberg.com/wp-content/uploads/2020/11/logo-wordmark-dark-1-Eric-Holscher.png" alt="" width="650px"> -->
        <img src="https://gis4schools.readthedocs.io/en/latest/_images/1.9.2.png" alt="" width="650px">
    </div>
    <div class="flex items-center bg-indigo-50 p-8" style="justify-content: space-around;">
        <img src="https://www.sphinx-doc.org/en/master/_static/sphinxheader.png" alt="">
        <a class="text-3xl text-center font-bold">Rendering eseguito con Sbinx</a>
    </div>
    <div class="flex items-center bg-indigo-50 p-8" style="justify-content: space-around;">
        <a href="https://gis3bi.readthedocs.io/en/latest/" class="text-3xl text-center font-bold">Per esplorare il progetto finito, clicca qui.</a>
    </div>
</body>

</html>